nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px;
    background-color: black;
    border-bottom: 4px solid rgb(61, 61, 61);
}

.barre a:hover {
    color:#5f00ba;
}

nav .onglets {
    margin-top: 3px;
    margin-left: 300px;

}
nav .onglets a{
    text-decoration: none;
    color: rgb(255, 255, 255);
    margin-right: 10px;
    border-bottom: 1px solid rgb(61, 61, 61);
    padding-bottom: 5px;
    font-size: 25px;
    font-family: "Harper";

}

#logo {
    width: 150px;
}

@font-face {
    font-family:"Gravity";
    src: url(public/font/Gravity-Book.otf);
}

@font-face {
    font-family: "Harper";
    src: url(public/font/HarperBold.ttf);
}


header {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: url("../video/Baniere_SAE.mp4");
    background-size: cover;
    color: rgb(0, 0, 0);
    padding: 40px;
    font-family: "Harper";
}
header .h1{
    font-size: 50px;
}
header .h2 .h3 .h4{
   margin-top: 20px;
   font-size: 20px;
   text-align: center;
   border-bottom: 1px;
}
.box-rebours {
    color:rgb(0, 0, 0);
    text-align: center;
    font-size: 50px;
    display: flex;
    align-items: center;
    flex-direction: column ;
    border-bottom: #00dbc6 solid;
    border-top: #00dbc6 solid;
}


.deroulement .p {
    padding-left: 500px;
    padding-right: 310px;
}
#evenement a:hover{
    border-bottom: #00dbc6 solid;
}

.evenement {
    background-color: black;
    border-top: 4px solid rgb(61, 61, 61);
    border-bottom: 4px solid rgb(61, 61, 61);
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 300px;
}

.evenement .article {
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom:10px;
}

.evenement .article .gauche {
    flex: 0 0 30%;
    padding-right : 20px;
    padding-left:20px;
    background-color:rgb(255, 255, 255);
    color: black;
}
body {
    background-color :rgb(250, 250, 250);
    background-image:url(../images/Dessin/aquarelle_verte.svg),url(../images/Dessin/aquarelle_turquoise.svg),url(../images/Dessin/aquarelle_turquoise.svg),url(../images/Dessin/aquarelle_bleue.svg),url(../images/Dessin/aquarelle_bleue.svg),url(../images/Dessin/aquarelle_violet_foncé.svg),url(../images/Dessin/aquarelle_violette.svg),url(../images/Dessin/aquarelle_violette.svg),url(../images/Dessin/aquarelle_violette.svg),url(../images/Dessin/aquarelle_rose.svg),url(../images/Dessin/aquarelle_rose.svg);
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat,no-repeat,no-repeat;
    background-position-x: 98%,7%,96%,12%,85%,10%,85%,10%,80%,10%,86%;
    background-position-y: 7%,15%,31%,34%,47%,51%,68%,72%,85%,92%,98%;
    background-size:30%,30%,37%,25%,27%,29%,27%,32%,34%,28%;
    margin:0px;
    padding:0px;
}

h2 {
    text-align: center;
    color : rgb(0, 0, 0);
    padding-top: 200px;
    padding-bottom:100px;
    font-size:40px;
    font-family: "Harper";
}

p {
    text-align: center;
    font-size: 22px;
    font-family: "Gravity";
}


a {
    text-decoration: none;
    color:rgb(0, 0, 0)
}

.compteur {
    font-family: "Harper";
}

.evenement .article.droite {
    flex: 0 0 70%;
}

.evenement .article .droite .salle{
    height: 450px;
    width: 700px;
    margin-top: 5px;
}
#Tarifs ul {
    list-style-type: none;
    background-color: black;
    padding-top:50px;
    padding-bottom:50px;
}

#Tarifs ul li{
    margin-top: 10px;
   font-size: 20px;
   text-align: center;
   border-bottom: 1px;  
    color: white;
    background-color: black;
}

#Tarifs {
    margin-top: 10px;
    font-size: 20px;
    text-align: center;
    border-bottom: 1px;
    font-family: "Gravity";
    align-items: center;
    color:white;
    margin-bottom: 100px;

}
#Tarifs h2{
    color : black;
    align-items: center;
   text-align: center;
   border-bottom: 1px;
   font-family: "Harper";
    
}
footer{
    background-color: black;
    border-top: 4px solid rgb(61, 61, 61);
    bottom: 0;
    padding-bottom: 35px;
    color: rgb(255, 255, 255);
    font-size: 12pt;
    font-family: "Gravity";
}

footer ul {
    list-style-type: none;
}

.liste-footer {
    display: inline-block;
    width: 32%;
    text-align: center;
}

#instagram {
    width: 5%;
    height: 5%;
}

#facebook {
    width: 5%;
    height: 5%;
}

#tiktok {
    width: 5%;
    height: 5%;
}

@media screen and (max-width:680px){
    nav .onglets{
        margin-left: 0px;
        margin-bottom: 20px;
    }
}